» Ubuntu » Пакети

Error

two or more packages specified (synapse-dbg oneiric)